## garli 2.1

=== debian/changelog ===
garli (2.1-2) unstable; urgency=medium

  * Add some copyright holders
  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1
  * Shorten synopsis of examples package

 -- Andreas Tille <tille@debian.org>  Tue, 14 Nov 2017 10:55:05 +0100

garli (2.1-1) unstable; urgency=low

  * Initial release (Closes: #826236)

 -- Andreas Tille <tille@debian.org>  Fri, 03 Jun 2016 16:57:40 +0200
