=== debian/control ===
Source: garli
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 10),
               libncl-dev,
               ncl-tools,
               bc
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/garli.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/garli.git
Homepage: https://github.com/Ashod/garli

Package: garli
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: phylogenetic analysis of molecular sequence data using maximum-likelihood
 GARLI, Genetic Algorithm for Rapid Likelihood Inference is a program for
 inferring phylogenetic trees. Using an approach similar to a classical
 genetic algorithm, it rapidly searches the space of evolutionary trees
 and model parameters to find the solution maximizing the likelihood
 score. It implements nucleotide, amino acid and codon-based models of
 sequence evolution, and runs on all platforms. The latest version adds
 support for partitioned models and morphology-like datatypes.

Package: garli-examples
Architecture: all
Depends: ${misc:Depends}
Description: phylogenetic analysis of molecular sequence data (examples)
 GARLI, Genetic Algorithm for Rapid Likelihood Inference is a program for
 inferring phylogenetic trees. Using an approach similar to a classical
 genetic algorithm, it rapidly searches the space of evolutionary trees
 and model parameters to find the solution maximizing the likelihood
 score. It implements nucleotide, amino acid and codon-based models of
 sequence evolution, and runs on all platforms. The latest version adds
 support for partitioned models and morphology-like datatypes.
 .
 This package contains example data for garli.
