=== debian/watch ===
version=3

https://github.com/Ashod/garli/releases .*/archive/(\d[\d.-]+)-release\.(?:tar(?:\.gz|\.bz2)?|tgz)
